VMWare compatibilty and vmware tools



  • Hi,

    I have a PFSense VM on ESXi 6.5. I've installed the vmware tools package (open vm tools). I've upgraded the vm compatibility to 13 and set the network adapters to a distributed switch and of type vmxnet3. However, I cannot ping anything now.

    What is the vmware compatibility to set when using vmware tools?



  • I'm running pfsense 2.3.4 on ESXi 6.5. I'm using VM version 13, Open-VM-Tools package 10.1.0,1 and VMXNET 3 NICs. All that is working well for me.